body{background:url(../images/orange-bg.png) repeat top left;}
.container{}
.wrapper{float: none;clear: both;background:#fff;border-left: #ef8b00 1px solid;border-right: #ef8b00 1px solid;}
header{border-top:1px solid #ff6600;border-bottom:1px solid #ff6600;background:#fff;display:table;float:none;clear:both;width:100%;}
.navbar-header{width:100%;display: inline-block;}
.navbar-header .brand{display:inline-block;vertical-align:top;position: relative;z-index: 1;}
.header-brand{display:inline-block;vertical-align:top;text-align: center;width: 100%;margin-left: -224px;padding-left: 221px;}
.header-brand .list-unstyled{display:table;padding-top: 5px;margin-bottom: 0;width: 100%;}
.header-brand .list-unstyled li{display:table-cell;}
.header-brand .list-unstyled li img{max-width: 100%;}
.header-brand .list-unstyled li .heading-txt{display: block;clear: both;font-size: 11px}
.header-brand .list-unstyled1{display:table;padding-top: 5px;margin-bottom: 0;width: 100%;}
.header-brand .list-unstyled1 li{display:table-cell;}
.header-brand .list-unstyled1 li img{max-width: 100%;    height: 33px;}
.header-brand .list-unstyled1 li .heading-txt{display: block;clear: both;font-size: 11px}
.breadcrumb{/*background: rgb(255,255,255);background:-moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);background:linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );*/margin-bottom: 0;border-radius:0;background:#fff}
.navigation{margin-bottom:6px;border-radius:0;background:#f99d1c;}
.navigation .navbar-collapse{padding-top:3px;padding-bottom:3px;margin:0 auto;}
.left-section{}
.right-section{}
.left-section .section-heading{border-top:2px solid #ef8b00;}
.no-right-pad{padding-right:0px; border-right:#ef8b00 1px solid;}
.no-left-pad{padding-left:0px;}
.left-bdr{ border-left:#ef8b00 1px solid; padding-left:0px;}
.head-h3,.head-h3 a,.head-h3 a:hover{color:#2060AA;font-size:12px;font-family:Verdana;font-weight:bold;margin-bottom:5px;text-decoration:none;}
.related-info{padding-left: 15px;padding-right: 15px;padding-bottom: 20px}
.section-heading{height:39px;border-bottom:#ef8b00 1px solid;background:rgb(237,237,237);background:-moz-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 58%);background: -webkit-linear-gradient(top, rgba(237,237,237,1) 0%,rgba(255,255,255,1) 58%);background:linear-gradient(to bottom, rgba(237,237,237,1) 0%,rgba(255,255,255,1) 58%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 );color:#FF6600;font-size:16px;font-family:Georgia,"Times New Roman",Times,serif;font-weight:bold;line-height:39px;padding:0 10px;}
.section-heading.alt{font-size: 11px;color: #2060aa;font-style: normal;font-weight: bold;  text-decoration: none;font-family: Arial, Helvetica, sans-serif;height: auto;line-height: 20px;padding-top: 5px;padding-bottom: 5px;}
.related-info .list-unstyled {padding-left: 10px;margin-bottom: 0}
.related-info .list-unstyled li{text-decoration: none;color: #2060aa;line-height: 20px;}
.related-info .list-unstyled li a{text-decoration: none;color: #2060aa;}
.related-info .list-unstyled li a.mail{color:#2060aa;text-decoration: underline;font-weight: bold;font-size: 11px;}
.related-info .list-unstyled li i{font-size: 12px;color: #2060aa;margin-right: 3px}
footer{float:none;clear:both;border-top:1px solid #ef8b00;padding:5px 15px;background:#ffffff;}
.center-img{margin-right: auto;margin-left:auto;display: block;margin-top: 15px;max-width: 100%}
.left-cont{ padding-bottom: 20px;}
.media-block{ padding: 10px 15px;}
.media-cont{display: block; overflow:hidden;}
.media-img{display:inline-block;vertical-align:top;width:78px;}
.media-img img{max-width: 100%}
.media-txt{display:inline-block;vertical-align:top;width:100%;margin-left:-83px;padding-left:83px;font-style:normal;font-weight:normal;}
.subheading_blue {color: #2060AA;font-size: 13px;font-family: Verdana;font-weight: bold;margin-bottom:15px}
.primary-btn, .primary-btn:hover{color: #fff;background: #f60;padding:3px;display: inline-block;}
.primary-btn i{font-size: 12px;}
.right-cont{}
.right-cont-inner{padding:15px 10px; overflow:hidden;}
.right-cont-inner ul.list-styling{padding: 0 0px 0 13px}
.right-cont-inner ul.list-styling li a.plan{font-weight: bold;color: #ef8b00;font-size: 12px;font-family: Arial, Helvetica, sans-serif;text-decoration: none;}
.right-cont-inner ul.list-styling li a.plan:hover{color: #c57300;}
.stock{}
.stock:last-child{margin-bottom: 0}
.stock span{color: #2060AA;font-weight: bold;}
.right-cont-inner ul.list-styling li a i{font-size: 14px}
.vision-statment{height:auto; }
.vision-statment p {font-size: 14px;text-align: center;color: #5f5c5c;line-height: 22px;max-width: 160px;margin:0 25px;position:relative;}
.vision-statment p span{font-weight: bold;text-decoration: underline;font-size: 10px;display: block;width: 100%;}
.vision-statment p small{font-size: 14px;}
.vision-img{width: 100%;}
footer .list-unstyled{text-align: center;display: table;width: 100%; margin-bottom:0px;}
footer .list-unstyled li{display:inline-block;vertical-align: top; margin:0 45px}
footer .list-unstyled li img{max-width: 100%;}
footer .list-unstyled li .heading-txt{display: block;clear: both;}
.sliders{margin-bottom:10px;}
.sectiondown{margin-top:84px;}
.sectiondown2{margin-top:65px;}
.sep{width:20px;}
.core{width:100px;}
.core-text{font-weight:bold;}
.inner-content{padding:0 15px;}
.f-logo-2 img, .f-logo-3 img, .f-logo-4 img{margin-top:20px;}
.f-logo-5 img{margin-top:12px;}
.colesp_blue {
    border-bottom: 2px solid #ef8b00;
    color: #2060AA;
    display: block;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom:10px;
	padding-bottom:5px;
}
.section-heading {
    color:#ff6600;
    font-size: 16px;
    font-weight: bold;   
    font-family: "Georgia", Times New Roman, Times, serif;
	padding-bottom:0px;
}
.right-back{float:right; font-size:12px; font-weight:normal;}
.table-div{overflow:auto;}
.tableviewheader1 {
    text-align: center;
    font-family: verdana;
    font-weight: bold;
    font-size:11px;
    padding-top: 3px;
    color: #666666;
}
.nav li a.active{
  text-decoration: none;
  background-color: #ff6600;
}
.faqcontentss {
    font-size: 11px;
    padding: 10px 0px 0px 10px;
    color: #5f5c5c;
    font-family: Verdana;
    font-weight: bold;
}
.faqcontent{padding-left:20px;}
.subheading_blue1 .faqcontent{font-size: 12px;
    font-weight: normal;
    color: #333;
    padding-left: 10px;}
	.managementdetail {
    font-size:14px;
    padding: 10px 0px 0px 10px;
    color: #2060aa;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}
.managementprofilecontent {
    font-size:14px;
    padding: 0px 0px 0px 10px;
    color: #5f5c5c;
    font-style: normal;
    font-weight: normal;
    text-align: justify;
}
.slider-text{ text-align:justify;}
.dropdown-menu > li{border-top:solid 1px #e8e8e8;}
.dropdown-menu > li:first-child{border-top:0px;}
.dropdown-menu > li > a{padding:6px 10px; display:block;}
.financial-highlits img{max-width:300px;margin:10px 0;}
.financial-highlits .head-text{font-size:20px;}
.mobile-table{width:75%;}
.mobile-table th{background-color:#ef8b00;color:#fff;padding:12px 10px;}
.directors-profile{ list-style:none; padding:0px;}
.directors-profile li{ float:left; background:rgb(241, 241, 241); padding:10px; margin:10px 30px 10px 0; border-radius:4px;}
.directors-profile li figure{text-align:center;}
.directors-profile li figure img{max-width:250px;}
.directors-profile li span{display:block;}
.directors-profile li span.director-name, .directors-profile li span.director-name a{color:#2060AA; font-size:18px; padding-top:5px;}
.directors-profile li span.director-dec{color:#2060AA;}
.directors-profile.casestudies li{min-height:280px;width:280px;}
.directors-profile.casestudies li span{max-width:250px;}
.my-table{width:45%;}
.my-table.full-width{width:100%;}
.my-table th{background-color:#ef8b00;color:#fff;padding:12px 10px;}
.owl-controls{position:relative;}
.owl-controls .owl-buttons{ position:absolute; z-index:334; right:-1px; top:1px;}
.owl-controls .owl-buttons div{position:absolute; top:-15px;}
.owl-controls .owl-buttons div.owl-prev{right:275px;}
.owl-controls .owl-buttons div.owl-next{right:0px;}
video{width:322px;}
@media screen and (max-width:1366px){
.sectiondown2{margin-top:70px;}
}

@media screen and (min-width:768px){
	.left-section{padding-right: 0; overflow:hidden;}
	.right-cont .section-heading{border-left:#ef8b00 1px solid;border-right:#ef8b00 1px solid;}
	.right-cont-inner{border-left:#ef8b00 1px solid;border-right:#ef8b00 1px solid;}
	#tfheader {float:left; margin-left:216px;}
	#tfnewsearch {margin:0px;}
	.tftextinput {font-size:14px;}
	.tfbutton {font-size:14px;}
	.directors-profile.casestudies li{width:230px;}
	
}
table{width:100%; border-collapse:collapse;}
table td, table th{border:solid 1px #ef8b00; padding:4px 8px;}
@media screen and (max-width: 991px){
	.header-brand .list-unstyled li .heading-txt{display: none}
	.navbar-header .brand img{max-width: 150px;}
	.header-brand .list-unstyled li img{max-width: 90%;}
	.header-brand{margin-left:-153px;padding-left:153px;}
	.vision-img{right: 30px;}
	#tfheader {float:right;}
	#tfnewsearch {margin:0px;}
	.tftextinput {font-size:14px;width:135px;}
	.tfbutton {font-size:14px;}
	.video-table td{float:left; display:block; width:100%;}
}

@media screen and (max-width: 767px){
	video{width:200px;}	
	.owl-controls .owl-buttons{display:none;}
	.dropdown-menu > li > a{color:#fff;}	
	.header-brand{display:none;}
	.vision-statment, .related-info{border-left:none;}
	.navbar-nav > li > a i{display: none;}
	.navbar-nav > li{padding-left: 10px;padding-right:10px;margin-bottom: 3px;margin-top: 3px}
	.navbar-nav > li > a{padding: 10px;}
	header{background:url(../images/header_bg.jpg);background-size: auto 100%;}
	footer{padding:5px;background: #ffffff;}
	footer .list-unstyled li{display:inline-block;vertical-align: top;width:40%;}
	footer .list-unstyled li:nth-child(4), footer .list-unstyled li:nth-child(6),
	footer .list-unstyled li:nth-child(7){display:inline-block;vertical-align: top;}
	footer .list-unstyled li:nth-child(5){width:50%;}
	.directors-profile.casestudies li{width:100%;}
	.no-left-pad{padding-left:15px;}
	.mobile-table{width:100%;}
	.mobile-table thead{display:none;}
	.mobile-table td{float:left; display:block; width:100%; position:relative; padding:0px 2px 10px 75px; border:0px; text-align:right;}
	.mobile-table td:nth-of-type(1){ width:100%;padding:5px; text-align:left; margin-top:10px; margin-bottom:5px; border-bottom:dashed 1px #8c8c8c;}
	.mobile-table td:nth-of-type(2):before{content:"Results"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:10px;}
	.mobile-table td:nth-of-type(3):before{content:"Press Release"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:10px;}
	.mobile-table td:nth-of-type(4):before{content:"Key Performance Metrics"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:10px;}
	.mobile-table td:nth-of-type(5):before{content:"Conference Call Transcript"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:10px;}	
	
	/*.mobile-table.fy-16-17 td:nth-of-type(1):before{content:"FY 2016-17"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:9px;}*/
	
	
	
	.director-profile td{float:left; display:block; width:50%; min-height:140px;}
	.director-profile td img, p img, td img, .financial-highlits img{max-width:100%;}
	.right-back{float:none; display:block; text-align:right;}
	.dainik-bhaskar-table td{float:left; display:block; width:50%;}
	.orderedlist{padding-left:10px;}
	.ourinfra-table thead{display:none;}
	.ourinfra-table td{float:left; display:block; width:100%; position:relative; padding-top:20px; padding-left:3px; border:0px;}
	.ourinfra-table td:nth-of-type(1):before{content:"State"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:12px;}
	.ourinfra-table td:nth-of-type(2):before{content:"No. of Printing Plants"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:12px;}
	.ourinfra-table td:nth-of-type(3):before{content:"No. of Machines"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:12px;}
	.ourinfra-table td:nth-of-type(4):before{content:"Installed Capacity (copies per hour) (in lacs)"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:12px;}
	.ourinfra-table td:nth-of-type(5):before{content:"No. of editions printed at this location"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:12px;}
	.ourinfra-table td:nth-of-type(6):before{content:"Names of editions printed at this location"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:12px;}
	.ourinfra-table td:nth-of-type(6){border-bottom:solid 1px #ccc; margin-bottom:5px;}
	.coverage{max-width:100%;}
	
	.annual-report thead{display:none;}
	.annual-report td{ float:left; display:block; width:25%; border:0px; padding-top:25px; position:relative; text-align:left;}
	.annual-report td:nth-of-type(1):before{content:"FY 15-16"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:12px;color:#666666;}
	.annual-report td:nth-of-type(2):before{content:"FY 14-15"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:12px;color:#666666;}
	.annual-report td:nth-of-type(3):before{content:"FY 13-14"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:12px;color:#666666;}
	.annual-report td:nth-of-type(4):before{content:"FY 12-13"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:12px;color:#666666;}
	.annual-report td:nth-of-type(5):before{content:"FY 11-12"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:12px;color:#666666;}
	.annual-report td:nth-of-type(6):before{content:"FY 10-11"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:12px;color:#666666;}
	.annual-report td:nth-of-type(7):before{content:"FY 09-10"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:12px;color:#666666;}
	.annual-report td:nth-of-type(8):before{content:"FY 08-09"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:12px;color:#666666;}
	.annual-report td:nth-of-type(9):before{content:"FY 07-08"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:12px;color:#666666;}
	.annual-report td:nth-of-type(10):before{content:"FY 06-07"; position:absolute; display:block; top:3px; left:3px; font-weight:bold; font-size:12px;color:#666666;}
.financial-highlits td{ float:left; width:100%; display:block;}
	.chariman-photo{margin-right:10px;}
	.my-table{width:100%;}
}

/* 
 * 	Core Owl Carousel CSS File
 *	v1.23
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	/*display: none;*/
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	/*display: none;*/
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 260px;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.html) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
}

/* CSS3 Transitions */

.owl-origin {
	-webkit-perspective: 1200px;
	-webkit-perspective-origin-x : 50%;
	-webkit-perspective-origin-y : 50%;
	-moz-perspective : 1200px;
	-moz-perspective-origin-x : 50%;
	-moz-perspective-origin-y : 50%;
	perspective : 1200px;
}
/* fade */
.owl-fade-out {
  z-index: 10;
  -webkit-animation: fadeOut .7s both ease;
  -moz-animation: fadeOut .7s both ease;
  animation: fadeOut .7s both ease;
}
.owl-fade-in {
  -webkit-animation: empty 1ms both ease;
  -moz-animation: empty 1ms both ease;
  animation: empty 1ms both ease;
}
/* backSlide */
.owl-backSlide-out {
  -webkit-animation: backSlideOut 1s both ease;
  -moz-animation: backSlideOut 1s both ease;
  animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
  -webkit-animation: backSlideIn 1s both ease;
  -moz-animation: backSlideIn 1s both ease;
  animation: backSlideIn 1s both ease;
}

/* goDown */
.owl-goDown-out {
  -webkit-animation: scaleToFade .7s ease both;
  -moz-animation: scaleToFade .7s ease both;
  animation: scaleToFade .7s ease both;
}
.owl-goDown-in {
  -webkit-animation: goDown .6s ease both;
  -moz-animation: goDown .6s ease both;
  animation: goDown .6s ease both;
}
/* scaleUp */
.owl-fadeUp-in {
  -webkit-animation: scaleUpFrom .5s ease both;
  -moz-animation: scaleUpFrom .5s ease both;
  animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
  -webkit-animation: scaleUpTo .5s ease both;
  -moz-animation: scaleUpTo .5s ease both;
  animation: scaleUpTo .5s ease both;
}
#tfnewsearch {
    float: right;
    padding: 5px;
    
}
/* Keyframes */
/*empty*/
@-webkit-keyframes empty {
  0% {opacity: 1}
}
@-moz-keyframes empty {
  0% {opacity: 1}
}
@keyframes empty {
  0% {opacity: 1}
}
@-webkit-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-moz-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-webkit-keyframes backSlideOut {
  25% { opacity: .5; -webkit-transform: translateZ(-500px); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
}
@-moz-keyframes backSlideOut {
  25% { opacity: .5; -moz-transform: translateZ(-500px); }
  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
}
@keyframes backSlideOut {
  25% { opacity: .5; transform: translateZ(-500px); }
  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
}
@-webkit-keyframes backSlideIn {
  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px); }
  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
}
@-moz-keyframes backSlideIn {
  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -moz-transform: translateZ(-500px); }
  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
}
@keyframes backSlideIn {
  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; transform: translateZ(-500px); }
  100% { opacity: 1; transform: translateZ(0) translateX(0); }
}

@-webkit-keyframes scaleToFade {
  to { opacity: 0; -webkit-transform: scale(.8); }
}
@-moz-keyframes scaleToFade {
  to { opacity: 0; -moz-transform: scale(.8); }
}
@keyframes scaleToFade {
  to { opacity: 0; transform: scale(.8); }
}
@-webkit-keyframes goDown {
  from { -webkit-transform: translateY(-100%); }
}
@-moz-keyframes goDown {
  from { -moz-transform: translateY(-100%); }
}
@keyframes goDown {
  from { transform: translateY(-100%); }
}

@-webkit-keyframes scaleUpFrom {
  from { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpFrom {
  from { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpFrom {
  from { opacity: 0; transform: scale(1.5); }
}

@-webkit-keyframes scaleUpTo {
  to { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpTo {
  to { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpTo {
  to { opacity: 0; transform: scale(1.5); }
}

.fixed {
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%!important;
    padding-right: 31px;
    animation:slide-down 0.9s;
}
.fixed .fa-gg {                  
    transform: rotate(360deg);      
}

@keyframes slide-down {
    0% {
        transform: translateY(-100%);
    } 
    100% {
        transform: translateY(0);
    } 
}
@media (min-width: 741px) and (max-width: 767px){
.fixed {
  padding-right: 31px;
}
}
@media (min-width:661px) and (max-width: 740px){
.fixed {
  padding-right: 31px;
}
}
@media (min-width:581px) and (max-width: 660px){
.fixed {
  padding-right: 31px;
}
}
@media (min-width:501px) and (max-width: 580px){
.fixed {
  padding-right: 31px;
}
}
@media (min-width:421px) and (max-width: 500px){
.fixed {
  padding-right: 31px;
}
}
@media (min-width:341px) and (max-width: 420px){
.fixed {
  padding-right: 31px;
}
}
@media (min-width:320px) and (max-width: 340px){
.fixed {
  padding-right: 31px;
}
}
@media screen and (max-width: 1280px){
	#tfheader {float:right;}
	#tfnewsearch {margin:0px;}
	.fixed {position: fixed; width: 100%; animation:slide-down 0.9s;}
	}
@media screen and (max-width: 1280px){
	#tfheader {float:right;}
	#tfnewsearch {margin:0px;}
	.fixed {position: fixed; width: 100%; animation:slide-down 0.9s;}
	}
@media screen and (max-width: 1680px){
	#tfheader {float:right;}
	#tfnewsearch {margin:0px;}
	.fixed {position: fixed; width: 100%; animation:slide-down 0.9s;}
	}
@media screen and (max-width: 1920px){
	#tfheader {float:right;}
	#tfnewsearch {margin:0px;}
	.fixed {position: fixed; width: 100%!important; animation:slide-down 0.9s;}
	}

.navigation {
	width: 1046px;
}
.slider-image {max-width: 50%;float: left;margin-right: 1%;width: 48%;max-height: 250px;}
/*.slider-image img {height: 100%;}*/
.slider-content {float: right;margin-right: 1%;width: 50%;}
.slider-title {font-size: 12px;font-weight: bold;font-family: Verdana;padding-bottom: 10px;}
.slider-more{float:right;}
.slider-more a {background-color: #f60;color: #fff;text-decoration: none;padding: 1px 3px;display: inline-block;margin-bottom: 0px;}
.slider-more a:hover {opacity: 0.9;}
.owl-pagination {width: 100%;text-align: right;margin-top: -24px;padding-right:20px;z-index: 333;position: relative; border-top:1px solid #ef8b00;padding-top:5px;}
.owl-pagination .owl-page {display: inline-block;padding:3px 6px;}
.owl-pagination .owl-page:hover {opacity: 0.7;}
.owl-pagination .owl-page.active {color: #fff;background-color: #f60;}
.owl-controls{width:49%; float:right;}


@media screen and (max-width: 1400px) {
	.slider-image {width: 50%;}
	.slider-content {width:48%;}
}

@media screen and (max-width: 1000px) {
	.slider-item {-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;}
}

@media screen and (max-width: 1200px) {
	.slider-image {width: 100%;max-width: 100%;margin-right: 0 !important;margin-left: 0 !important;}
	.slider-content {width: 100%;margin-right: 0 !important;margin-left: 0 !important;padding: 10px;}
	#tfheader {margin-left: 0;}
}


.slider-item {display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;}
#owl-demo .item img {min-height: 100%;max-height: 100%;height:auto; border:solid 2px #000;}

.t-menu {z-index: 33333!important;}

.brand img {transition:all 1s;}
.header-brand .list-unstyled li img {transition:all 1s;}


.is-sticky .brand img {height: 75px;}
.is-sticky .header-brand .list-unstyled li img {max-height: 33px!important;}


.header-top {position: relative;border-bottom:2px solid #ef8b00;}


.header-logo {padding-left: 20px; padding-right: 20px;padding-top:8px;padding-bottom:8px;float: left; height:100px; 
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 1%, #f09828 100%);
background: -webkit-linear-gradient(top,  #ffffff 1%,#f09828 100%);
background: linear-gradient(to bottom,  #ffffff 1%,#f09828 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f09828',GradientType=0 );}
.header-logo img {width: 140px;}
/*.header-home {float: right;position: relative;padding-top: 30px;padding-right: 30px;}*/
.header-home img {}
.header-top:after {clear: both;content: "";display: block;}
/*.header-banners {float: left;max-width: 75%;}
.header-search {padding-top: 25px;padding-right: 20px;}
.header-banners-item {display: inline-block;vertical-align: middle;position: relative;padding: 10px 5px;max-width:19%;}
.header-banners-item img {max-width: 100%;}*/
/*.header-banners-item:after {display: block;height: 80%;background-color:rgba(127, 127, 127, 0.4);width: 1px;content: '';position: absolute;top: 0px;bottom: 0;margin: auto;right: 0;}*/
/*.header-banners-item:last-child:after {display: none;}*/
.clear {clear: both;}
.header-text{ margin-bottom:5px; font-size:14px;}
.header-text i{font-style:normal; padding:10px; font-weight:bold;}
.header-text.text-center{ display:table; margin:8px auto; font-size:12px;}

@media screen and (max-width:1024px) {
/*	.header-banners-item {max-width:16%;}
	.header-banners {float: left;max-width:70%;}	*/
}

@media screen and (max-width:900px) {
/*	.header-banners {}
	.header-search {margin: auto;text-align: center;}
	#tfnewsearch {margin: auto;display: inline-block;}*/
}
/*.header-block {background-color: #fff;overflow: hidden;transition:1s all;}
.header-block:after {content: '';clear: both;display: block;}*/
.wrapper {width: 1366px;margin: auto;}

.sliders {margin-bottom:10px;margin-top:5px;}
.sliders:after {clear: both;width: 100%;content: "";}
.section-heading {clear: both;}
.navbar-nav > li {padding-left:20px;padding-right:20px;}
.navbar-nav > li:last-child {border: none;}
.slider-content{position:relative;}
.slider-more{position:absolute; right:0px; bottom:28px;}

@media screen and (max-width: 1366px) {
	.wrapper {width: 100%;}
	.navbar-nav  {width: 100%;text-align: center;}
	.navbar-nav > li {padding-left: 18px;padding-right: 18px;}
	.nav > li > a {display: inline-block;}

}
@media screen and (max-width: 980px) {
	.nav > li > a {font-size:14px;}
	.section-heading {font-size: 12px;}
}

@media screen and (max-width: 1200px) {
	.navigation {width: 110%;}
	.right-photo {float: none !important;margin: auto !important;display: block !important;width: 100% !important;height: 47px!important;text-align: center;border: none !important;}
	.right-photo img {text-align: center !important;}
	.slider-content {width:50%;padding: 1%; position:relative;}
	.slider-image {width: 49%;}
	.slider-more{position:absolute; right:0px; bottom:28px;}
	.slider-text{min-height:145px;}
	.slider-text ul{padding-left:20px;}
	.sectiondown{margin-top:50px;}
	.section-heading{font-size:14px;}
	.sectiondown2 {margin-top:125px;}
	
}

@media screen and (max-width: 1100px) {
	.navbar-nav > li {padding-left: 10px;padding-right: 10px;}
}

@media screen and (max-width: 980px) {
	.navbar-nav > li {padding-left:2px;padding-right:2px;}
}
@media screen and (max-width: 1000px) {
	.sliders {margin-bottom: 0px;margin-top: 0px;}
	.nav > li > a {font-size: 11px;}
/*	.header-banners-item{padding:10px 3px;max-width:13%;}*/
/*	.header-search {padding-top: 15px;}
*/	.slider-image {max-height: 300px;}
	.slider-image img {max-height: 300px!important;}
	.slider-item {-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
	.slider-image {width: 100%;}
	.slider-content {width: 100%;}
	.slider-image {height: 200px !important;overflow: hidden !important;}
}
@media screen and (max-width: 767px) {
/*	.header-banners {max-width:100%;}
	.header-banners-item{padding:10px 3px;max-width:13%;}
	.header-banners-item:after{width:0px;}*/
	.tftextinput{width:auto;}
/*	.header-search {float: left;padding-top: 10px;}*/
.owl-carousel .owl-wrapper-outer{height: auto;}
	.navigation {width: 100%;padding-left: 0;}
	.navbar-collapse {padding-left: 0;padding-right: 0;}
	.nav-mobile {
		width: 30px;
		height: 30px;
		background-image: url(../images/menu.png);
		-webkit-background-size: 30px;
		background-size: 30px;
		margin: auto;		
		float: right;
		margin-right: 20px;
		
	}
	.navbar-nav > li {width: 100%;text-align: center;border: none !important;}
	.navbar-nav > li a {display: block;}
	.navbar-nav {margin: 0!important;}
}

.section-heading-nav {height:35px;}
.chariman-small {font-size: 12px!important;}
.chairman-block {padding-top: 20px;padding-bottom:0px;background: rgba(0, 0, 0, 0) url("../images/quote.jpg") no-repeat scroll left top;}
.chariman-photo {float: right;margin-right: 10px;width: 90px;padding-top: 30px;}
.chariman-photo img {max-width: 100%;}

@media screen and (max-width: 1300px) {

.chariman-photo {float: none;margin-right: 0px;width: 50px;padding-top: 0px;margin: auto;margin-bottom: 20px;}
.chariman-photo img {max-width: 100%;}

}




.header-bottom-logos {
  float: left;
  padding:6px 10px 25px 10px;
  width: 100%;
}
.header-single-logo {
    float:left; min-height:65px; min-width:178px;
    text-align: center;
        position: relative;
}
.header-single-logo.one{margin-top:0px;}

.header-single-logo.six > img {    
	margin-top:2px;
}
.row.last{margin-top:15px;}
.header-single-logo span{margin-top:0px; position:absolute; bottom:-8px; line-height:14px;}
.section-heading {
  border-top: 2px solid #ef8b00;
}
.header-single-logo span {
   
    width: 100%;
}
.header-single-logo span.width {
    
}
.header-single-logo.six span{bottom:-12px;}
.header-single-logo.one img, .header-single-logo.two img, .header-single-logo.three img, .header-single-logo.five img{width:120px;}
.header-single-logo.four img{width:50px;}
.header-single-logo span.margin {
   
}
.vission-head {
  
  font-size: 16px;
  font-weight: 700;
  line-height: 36px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  text-align: center;
  width: 150px;
}

.header-home {
	overflow:hidden;
  padding-left:19px;
  padding-top:0px;
  position: relative;
}
.chariman-photo {
  float: right;
  width:90px;
}
.chariman-text {
  padding-left: 10px; padding-bottom:20px;
  background:url(../images/vision-bg.png) no-repeat 8px 0px;
}

.vision-stat-head {
  color: #5f5c5c;
  display: block;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  text-decoration: underline;
  text-transform: uppercase;
}

.header-search { 
  border-radius: 4px;
  float: right; text-align:right;
  margin-top:40px;
  padding: 0;
  margin-right:20px;
}
.increase-font-size{color:grey; font-weight:bold; text-align:right;}
.header-search input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    float: left;
    height: 30px;
}
.subheading_blue1 {
    color:#ff6600;
    padding: 20px 0px 0px 0px;
    font-size: 14px;
    font-family: Verdana;
    font-weight: bold;
    text-decoration: none;
}
.header-search .tftextinput {
    width: 85%;
}
.input {
    width: 15%;
    float: left;
    position: relative;
    text-align: center;
}
.header-search .tfbutton {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  height: 30px;
  padding: 0;
  width: 100%;
  opacity: 0;
}
.input i.fa {
  color: #d9d9d9;
  font-size: 18px;
  height: 30px;
  position: absolute;
  right: 0;
  width: 100%;
  top: 7px;
}
.header-single-logo span {
	display:block; text-align:center;  
    width: 100%;
}

@media (min-width: 1170px) and (max-width: 1280px){
	.header-single-logo{min-width:162px;}
	footer .list-unstyled li{margin:0 55px;}
	.navbar-nav > li{padding-left:12px;padding-right:12px;}
	.sectiondown2{margin-top:80px;}
	}

@media (min-width: 992px) and (max-width: 1169px){
	.header-single-logo{min-width:122px;}
	.header-search {
	  width: 25%;
	}
	.header-single-logo span{font-size:11px;}
	.navbar-nav > li {
    padding-left:0px;
    padding-right:0px;
}
.chariman-photo img {
    max-width: 75%;
}
.row.last {margin-top: -2px;}
footer .list-unstyled li {margin:0 40px;}
.nav > li > a{padding:2px 3px;}
.sectiondown{margin-top:61px;}
.sectiondown2{margin-top:146px;}
}

@media (min-width: 768px) and (max-width: 991px){
	.logotextf{font-size:11px;}
	.header-logo {
	  width: 24%;
	}
	.header-search {
  margin-right:10px;
}
	.header-home {
  font-size: 11px;
  width: 76%;
}
	#tfnewsearch {
	    height: 30px;
	    width: 100%;
	}
	.header-search{
		margin-top:15px;
	}
	.header-search .tftextinput {
	    font-size: 8px;
	    height: 30px;
	}
	.header-search .tfbutton {
	    height: 30x;
	}
	.fa.fa-search {
	}
	.input i.fa {
	    top: 8px;
	}
	
.chariman-photo {
    float: none;
    margin-bottom: 0;
}
.chairman-block {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.chariman-text{
    padding-left:0;
}
.section-heading.head-space {
  font-size: 10.5px;
  margin-left: 0px;
  white-space: nowrap;
  width: auto;
}
.header-single-logo span {
    top: 45px;
}
.header-single-logo{min-width:89px;}
.header-single-logo.one img, .header-single-logo.two img, .header-single-logo.three img, .header-single-logo.five img, .header-single-logo.six > img {
    width: 85px;
}
.header-single-logo.four img {
    width: 45px;
}
.navbar-nav > li {
    padding-left: 1px;
    padding-right: 1px;
}
.owl-controls {
    width: 100%;   
}
.header-home{padding-left:0px;}
.sliders {
    margin-bottom: 10px; 
}
.vission-head{font-size:14px;}
.sectiondown {
    margin-top:93px;
}
footer .list-unstyled li {
    margin: 0 15px;
}
.chariman-text{ background-position: -3px 0px;}
}
.min-height-640{min-height:640px;}
@media (max-width: 767px) {
	.min-height-640{min-height:50px;}
.logotextf{font-size:11px;}
.header-logo {
    float: none;
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: left;
    width: 100%;
}
.header-home {
    font-size: 10px;
    padding-left:0px;
    padding-top: 5px;
    width:100%;
}

.header-bottom-logos {
    float: none;
    width: 100%;
    text-align: center;
	padding:6px 2px 5px 2px;
}


.header-single-logo {
    min-width:31%;
	min-height:55px; margin-bottom:20px;
}
.header-single-logo.one img, .header-single-logo.two img, .header-single-logo.three img, .header-single-logo.five img {
    width: 80px;
}
.navigation {
    margin-top: 5px;
}

.header-single-logo span.width {
    left: 5px;
}

.header-single-logo.four span{bottom:-17px;}

.no-right-pad{padding-right:15px;}
.nav-mobile{position:absolute; right:-9px; top:50px;}
.nav > li > a{font-size:14px;}
.owl-controls{width:100%;margin-bottom:10px;}
.slider-more{ position:inherit;}
.sectiondown2{margin-top:0px;}
.row.last {margin-top: 0px;}
footer .list-unstyled li{margin:5px 10px;}
.header-single-logo span{font-size:9px;}
.app-logo img{width:25px;}
.f-logo-2 img, .f-logo-3 img, .f-logo-4 img, .f-logo-5 img{margin-top:0px;}
.slider-text{min-height:270px;}
.left-bdr{padding-left:15px; border-left:0px;}
.header-single-logo.six span{bottom:-20px;}
}
.nav li a.active, .nav > li > a:hover, .nav > li.active > a, .nav > li > a:focus, .nav > li > a.active{background-color:#c57300;}